/* CSS Document */

body {
margin:0px;
vertical-align: middle;
text-align: center;
background-color:#2F2F4F;
}

p {
padding-top:30px;
}

li {
padding-bottom:15px;
}

img {
border: 0px;
}

a:link, a:visited {
color: #8B8B7A;
text-decoration: none;
}

a:hover {
color: #8C1717;
text-decoration: none;
}

#container {
width: 760px; 
padding: 40 15 50 15;
margin: 1em auto;
margin-top:50px;
text-align: left;
background-color:#FFF;
font-family:Times New Roman;
}

#footer {
width: 760px; 
color: #FFFFFF;
margin-top: 10px;
margin: 1em auto;
text-align:center;
}

#footer a:link {
color: #FFFFFF;
}

#footer a:visited ,  #footer a:hover {
color: #CCCCCC;
}

h1 {
font-family:Times New Roman;
font-size:22px;
text-align: center;
color: #302B54;
}

h2 {
font-family:Times New Roman;
font-size:24px;
text-align: center;
color: #302B54;
}

h3 {
font-family:Times New Roman;
font-size:19px;
color: #8C1717;
margin-left:20px;
}